body{
	background-color: pink;

}

h2{background-color: olive;
	width: 100%;}
p{
width: 100%;
font-size: 25px;}

a{color: black;
font-size: 30px;

padding-right: 30px ;
padding-left: 20px;
}

body, h1, h2, a{
	font-family: Sourse Code Pro;

}
h1{
	text-align: center;
}
div.mova{
	font-family: monospace;
	background-color: beige;
}


div.row{
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}

div.rowtwo{
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-around;
}



div.menu{
	width: 100%;
	background-color: #4285ff;
	height: 100px;
	padding-top: 40px;
	display: flex;
	justify-content: center;
}

div.osn{
	width: 41%;
	background-color: beige;
}

div.rub{
	width: 41%;
	background-color: beige;
}

div.rob{
	width: 41%;
	background-color: beige;
}
div.ches{
	width: 41%;
	background-color: beige;
}
div.shlak{
	width: 41%;
	background-color: beige;
	margin-left: 0px;

}




div.vuly{
	width: 41%;
	background-color: beige;
}


div.menu a:hover{
	font-size: 30px;
	color: pink;
	transition: 1s;
}

div.vid{
	width: 45%;
	background-color: beige;
}
div.kr{
	width: 45%;
	background-color: beige;
}

div.rem{
	width: 45%;
	background-color: beige;
}

div.lup{
	width: 45%;
	background-color: beige;
}

div.chor{
	width: 45%;
	background-color: beige;
	margin-left: 0px;
}
div.folh{
	width: 45%;
	background-color: beige;
	margin-left: 0px;
}
img{
	width: 100%;
}

div.img{
	width: 50%;
	margin-left: 450px;
}

div.mat{
	width: 50%;
	text-align: center;
	margin-left: 450px;
}
div.pal{
	width: 50%;
	text-align: center;
	margin-left: 450px;
}





a img{
	width: 100px;
}
div.logo{

width: 250px;
margin-top: -29px;
margin-left: -50px;
margin-right: 10px;

}
@media all and (max-width: 1050px){

div.menu{
	flex-direction: column;
	height: 315px;
}
div.img{
	margin-left: 0px;
}
p{
font-size: 20px;}
a{
font-size: 18px;
margin-top: 10px;}
div.row{
	width: 100%;
	
}
iframe{
	width: 100%;

}

div.rowtwo{   
	width: 100%;
	flex-direction: column;
	
}
div.logo{

margin: 0;

}
div.row{
width: 100%;
flex-direction: column;

}

div.osn, div.chor, div.mat, div.lup,
div.rem, div.kr, div.vid, div.vuly, 
div.shlak, div.rob, div.rub,div.img, 
div.folh, div.ches, div.pal, div.mat{
	width: 100%;
}    
div.mat, div.pal{
	margin-left: 0;
}


}

div.animation{
width: 100%;
height: 10px;
background-color: olive;
animation: square 20s infinite;
animation-timing-function: ease-out;

}

@keyframes square{
	0%{
    background-color: plum;
    width: 100%;
    height: 10px;
  }

  25%{
    background-color: blue;
    width: 75%;
    height: 10px;
}
50%{
    background-color: hotpink;
    width: 50%;
    height: 10px;
}
75%{
    background-color: bisque;
    width: 25%;
    height: 10px;
}
100%{
    background-color: beige;
    width: 0%;
    height: 10px;
}

}
}



